{
  "APPNAME": "NEXVPN",
  "NoNetwork": "连接错误，请检查您的互联网连接",
  "CheckNetwork": "检查网络",
  "Swipe": "向左滑动 >",
  "SignUpText": "请登录您的账户，如果您没有账户，请先注册",
  "SignUP": "创建一个帐户",
  "SignIN": "登录账户",
  "Username": "用户名",
  "Phone": "电话号码",
  "Password": "密码",
  "EmailOP": "电子邮件（可选）",
  "EmailOPErr": "正确输入电子邮件",
  "EmailUser": "电子邮件或用户名",
  "EmailUserErr": "输入电子邮件或用户名",
  "ForgotPassword": "忘记密码？",
  "SendPassword": "发送密码",
  "SignupButtomText": "没有帐户？ 登记",
  "FullNameError": "正确输入您的名字和姓氏",
  "UsernameError": "正确输入您的用户名",
  "PhoneError": "正确输入手机号码",
  "PasswordError": "请输入您的密码",
  "Loading": "加载中...",
  "Confirm": "确认",
  "MainError": "无法建立与服务器的连接。 首先，检查您的互联网连接并重试",
  "FullName": "全名",
  "BuyPremium": "购买高级版",
  "Disconnected": "断开连接",
  "Connected": "连接的",
  "Location": "地点",
  "SelectServer": "选择服务器",
  "NotFoundServer": "当前没有活动服务器",
  "Country": "国家",
  "City": "城市",
  "Region": "地区",
  "ISP": "网络服务提供商",
  "Menu": "菜单",
  "Active": "积极的",
  "Inactive": "无效",
  "Notification": "通知",
  "Copied": "已复制",
  "SelectLanguage": "选择语言",
  "LANG": "zh",
  "Profile": "轮廓",
  "Contactus": "支持",
  "Terms": "条款和条件",
  "Exit": "出口",
  "Whatsapp": "微信",
  "Telegram": "电报",
  "Instagram": "Instagram",
  "Email": "电子邮件",
  "ID": "数字身份证",
  "Subscription": "订阅",
  "Unlimited": "无限",
  "Day": "天",
  "Hour": "小时",
  "Minutes": "分钟",
  "EditAccount": "编辑帐户",
  "NewPassword": "新密码",
  "ReNewPassword": "重复密码",
  "RePasswordError": "密码不相等",
  "PasswordLengthError": "输入至少6个字符",
  "irt": "IRT",
  "usd": "$",
  "Continue": "继续",
  "Automode": "自动模式",
  "NoServer": "目前没有活动的服务器。 请在几分钟后再试一次",
  "WaitngSubscription": "当前没有活动服务器，您的订阅正在等待确认",
  "PremiumErr": "尚未为您的用户帐户激活订阅。 要使用无限服务，请先购买订阅",
  "PremiumErrIos": "尚未为您的用户帐户激活订阅。 要使用无限服务，请先购买订阅",
  "BuyDisabled": "目前无法购买订阅（联系支持人员)",
  "NotfyConnectedVpn": "VPN 服务已连接",
  "Cancel": "取消",
  "Exittheapp": "退出应用程序",
  "Exittheapptxt": "您要注销该应用程序吗？",
  "Search": "搜索",
  "ConsumeTraffic": "消费流量",
  "From": "从",
  "PendingPaymnet": "您的付款已提交，正在等待确认。 请稍等。 您的订阅将在确认后激活",
  "UnpaidPayment": "付款取消或失败。 请再试一次",
  "PaidPayment": "付款已成功完成，您的帐户已激活订阅",
  "UnverfiyedPayment": "您的付款未得到确认。 请再次尝试订阅购买流程",
  "Pending": "待办的",
  "PrivacyPolicy": "隐私政策",
  "SelectLangErr": "请选择应用程序的语言",
  "OtherPlatforms": "其他平台",
  "DisconnectAnotherVpnError": "请断开其他 vpn 并重试",
  "GoToSettings": "前往设置",
  "TestedAlert": "为您的设备启用 {#} 分钟的测试期",
  "SelectErr": "请选择其中一个选项",
  "StoreErr": "商店不可用。 请再试一次",
  "VersionText": "请更新应用程序的新版本以获得更好的性能",
  "PaySubTextHead": "通过购买订阅 :",
  "PaySubText1": "访问高速服务器",
  "PaySubText2": "不受最佳数据中心的干扰",
  "PaySubText3": "安全性非常高，无需保存日志",
  "CountryBlocked": "您所在的地区不提供 NEXVPN 服务",
  "DeleteAccount": "删除帐户",
  "UpdateNow": "现在更新",
  "UpdateText": "请更新至新版本",
  "EditAccountMainErr": "输入您要更改的项目",
  "VerifyEmailText": "请确认您的电子邮件（发送确认链接)",
  "WaitFiveMinEL": "等待 5 分钟重新发送电子邮件确认链接",
  "ManageAccount": "管理帐户",
  "Guide": "指导",
  "InternalServer": "内部服务器",
  "Core1": "Core 1",
  "Core2": "Core 2",
  "FreeServer": "免费服务器",
  "TestServer": "测试服务器",
  "VipServer": "贵宾服务器",
  "Updating": "更新中 ...",
  "OnTimePaymentInfo": "所有付款均为一次性，每月订阅不会自动续订",
  "OnTimePaymentFreeInfo": "如果有的话，可以使用免费服务器而无需购买服务",
  "NoInternetErr": "设备未连接到互联网。请检查互联网连接",
  "AppNotFound": "未找到应用程序"
}